KDE 4.7 PyKDE API Reference

- KDE's Python API

# HTMLTitleElement Class Reference

`from PyKDE4.khtml import *`

Inherits: DOM.HTMLElement → DOM.Element → DOM.Node
Namespace: DOM

## Detailed Description

The document title. See the <a href="http://www.w3.org/TR/REC-html40/struct/global.html#edef-TITLE"> TITLE element definition in HTML 4.0.

## Methods
| __init__ (self)
| __init__ (self, DOM.HTMLTitleElement other)
| __init__ (self, DOM.Node other)
| setText (self, DOM.DOMString a0)
DOM.DOMString | text (self)

## Method Documentation

__init__ | ( |  | self ) |

__init__ | ( | self, |
|  | DOM.HTMLTitleElement | other
| ) |  |  |

__init__ | ( | self, |
|  | DOM.Node | other
| ) |  |  |

setText | ( | self, |
|  | DOM.DOMString | a0
| ) |  |  |

see text

DOM.DOMString text | ( |  | self ) |

The specified title as a string.